Mailinglist Archive: opensuse (911 mails)

< Previous Next >
Re: [opensuse] Error downloading codecs for K3b
On 12/19/2015 5:53 PM, don fisher wrote:
On 12/19/2015 03:41 PM, Darryl Gregorash wrote:
On 19/12/15 04:12 PM, don fisher wrote:
I downloaded codecs using a one click install which now seems to not
be present in section 13 of the guide. When I load k3b I receive the
following messages. What should I do? Remove
KMimeTypeRepository::parents, an if do how does one do that?

<snip>

Where did you install K3b from?

Try adding the Packman repository to your list; then in YaST/Software
Management, force a vendor change to the Packman repository for the k3b,
k3b-langs and k3b-codecs packages. You will also need to select packages
"normalize" and "transcode", also available on Packman, to have a fully
functioning K3b. Accept any automatic changes that are necessary (to
resolve dependencies), and let the install proceed.

I believe I have all of the packages you describe installed. Codec is
2.0.80+git20151026.2112-17.1 from packman.links2linux.de

If I perform a YAST2 search on codecs, there are 24 codecs listed, many
describes as audio. I do not know which are required by k3b or other
packages.

don

Install them all with yast. They are small, so just grab them all.
Your browser is being confused by the OneClick link so just do it through yast
or zypper.

--
_____________________________________
---This space for rent---
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >